version: 1.66.0
files:
  - url: TheiaIDE-1.66.0-arm64-mac.zip
    sha512: blHOh5ERkU2ylwvRV2a9IczLptoULry3Ct0RZZMbvRShm8/D1XLyyCfJfTXrUDOQm8n+Lte+RTFX61d9yohWhg==
    size: 396630362
  - url: TheiaIDE.dmg
    sha512: L7DIwW1rRgTMwHLMZx1Myg31Y3Nd5Br694s3nyoV0C/MN95WQ/VEoxociihx86L/Q2ofDztBiteLqyd1JDaUWQ==
    size: 429745345
path: TheiaIDE-1.66.0-arm64-mac.zip
sha512: blHOh5ERkU2ylwvRV2a9IczLptoULry3Ct0RZZMbvRShm8/D1XLyyCfJfTXrUDOQm8n+Lte+RTFX61d9yohWhg==
releaseDate: '2025-10-31T07:12:22.337Z'
